Subject: Generality in Artificial Intelligence
From: John McCarthy <[email-masked]>
To: Alan Turing <[email-masked]>
Date: Fri, 01 Jan 1971 12:00:00 -0400

Postscript
My 1971 Turing Award Lecture was entitled "Generality in Artificial 
Intelligence." The topic turned out to have been overambitious in that I 
discovered that I was unable to put my thoughts on the subject in a 
satisfactory written form at that time. It would have been better to have 
reviewed previous work rather than attempt something new, but such wasn't 
my custom at that time.